gio-sharp GLib.Object GLib.Icon To be added. To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("icon")
  GLib.Icon To be added. To be added. To be added.
- Property
  GLib.Property("origin")
  GLib.EmblemOrigin To be added. To be added. To be added.